## stardict-english-czech 20100101

=== debian/changelog ===
stardict-english-czech (20100101-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Sat, 02 Jan 2010 13:19:15 +0100

stardict-english-czech (20091201-1) unstable; urgency=low

  * New upstream version.
  * Depends also on goldendict | qstardict | babiloo to cover all StarDict
    capable programs (Closes: #555855).

 -- Michal Čihař <nijel@debian.org>  Tue, 01 Dec 2009 17:20:37 +0100

stardict-english-czech (20091101-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Tue, 03 Nov 2009 12:17:09 +0100

stardict-english-czech (20091001-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Tue, 06 Oct 2009 13:39:11 +0200

stardict-english-czech (20090901-1) unstable; urgency=low

  * New upstream version.
  * Simplify debian/rules.
  * Update to standards 3.8.3 (no changes needed).

 -- Michal Čihař <nijel@debian.org>  Thu, 03 Sep 2009 13:43:41 +0200

stardict-english-czech (20090801-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Wed, 05 Aug 2009 14:12:34 +0200

stardict-english-czech (20090701-1) unstable; urgency=low

  * New upstream version.
  * Update to standards 3.8.2 (no changes needed).

 -- Michal Čihař <nijel@debian.org>  Tue, 07 Jul 2009 08:28:37 +0200

stardict-english-czech (20090601-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Mon, 01 Jun 2009 11:25:25 +0200

stardict-english-czech (20090501-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Mon, 11 May 2009 14:44:44 +0200

stardict-english-czech (20090401-1) unstable; urgency=low

  * New upstream version.
  * Switch to debhelper 7.
  * Update to standards 3.8.1 (no changes needed).

 -- Michal Čihař <nijel@debian.org>  Mon, 06 Apr 2009 15:07:17 +0200

stardict-english-czech (20090301-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Mon, 02 Mar 2009 10:01:09 +0100

stardict-english-czech (20090201-1) unstable; urgency=low

  * New upstream version.
  * Update debian/copyright.

 -- Michal Čihař <nijel@debian.org>  Wed, 04 Feb 2009 15:22:02 +0100

stardict-english-czech (20081201-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Mon, 01 Dec 2008 09:05:44 +0100

stardict-english-czech (20081001-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Thu, 02 Oct 2008 10:19:07 +0200

stardict-english-czech (20080901-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Wed, 17 Sep 2008 01:15:58 +0200

stardict-english-czech (20080701-2) unstable; urgency=low

  * Update to standards 3.8.0 (no changes needed).

 -- Michal Čihař <nijel@debian.org>  Mon, 07 Jul 2008 00:32:21 +0200

stardict-english-czech (20080701-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Mon, 07 Jul 2008 00:30:47 +0200

stardict-english-czech (20080601-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 02 Jun 2008 12:13:01 +0200

stardict-english-czech (20080501-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 05 May 2008 12:02:26 +0200

stardict-english-czech (20080401-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 01 Apr 2008 10:27:43 +0200

stardict-english-czech (20080301-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 06 Mar 2008 08:57:03 +0100

stardict-english-czech (20080201-1) unstable; urgency=low

  * New upstream version.
  * Adjusted Vcs-* headers to point to trunk.

 -- Michal Čihař <nijel@debian.org>  Fri, 01 Feb 2008 16:46:42 +0900

stardict-english-czech (20080101-1) unstable; urgency=low

  * New upstream version.
  * Update policy to 3.7.3.
  * Point to common copy of GFDL instead of incluging it in debian/copyright.

 -- Michal Čihař <nijel@debian.org>  Mon, 07 Jan 2008 02:01:36 +0900

stardict-english-czech (20071201-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 03 Dec 2007 13:09:45 +0900

stardict-english-czech (20071101-1) unstable; urgency=low

  * New upstream release.
  * Convert XS-Vcs fields to Vcs.

 -- Michal Čihař <nijel@debian.org>  Tue, 06 Nov 2007 13:19:32 +0900

stardict-english-czech (20071001-1) unstable; urgency=low

  * New upstream release.
  * Use new Homepage field.

 -- Michal Čihař <nijel@debian.org>  Tue, 02 Oct 2007 13:56:01 +0900

stardict-english-czech (20070901-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 04 Sep 2007 10:55:21 +0900

stardict-english-czech (20070801-1) unstable; urgency=low

  * New upstream release.
  * Versioned depends do not work on virtual packages, so we have to
    explicitely list stardict-gtk.

 -- Michal Čihař <nijel@debian.org>  Wed, 01 Aug 2007 09:39:07 +0200

stardict-english-czech (20070601-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Fri, 01 Jun 2007 08:24:19 +0200

stardict-english-czech (20070501-1) unstable; urgency=low

  * Add XS-Vcs headers.
  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Wed, 02 May 2007 10:57:40 +0200

stardict-english-czech (20070401-1) unstable; urgency=low

  * New upstream version.
  * Use my Debian email address.

 -- Michal Čihař <nijel@debian.org>  Mon, 02 Apr 2007 14:56:05 +0200

stardict-english-czech (20070301-1) unstable; urgency=low

  * New upstrem version.

 -- Michal Čihař <michal@cihar.com>  Wed, 14 Mar 2007 09:44:21 +0100

stardict-english-czech (20061101-1) unstable; urgency=low

  * New upstream release.
  * Mention daily snapshots in README.Debian.

 -- Michal Čihař <michal@cihar.com>  Wed,  1 Nov 2006 13:10:08 +0100


