=== debian/control ===
Source: stardict-english-czech
Section: non-free/text
Priority: optional
Maintainer: Michal Čihař <nijel@debian.org>
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 3.8.3
Vcs-Svn: svn://svn.cihar.com/debian-stardict-english-czech/trunk
Vcs-Browser: http://viewsvn.cihar.com/debian-stardict-english-czech/trunk
Homepage: http://cihar.com/software/slovnik/

Package: stardict-english-czech
Architecture: all
Depends: stardict (>= 2.4.6) | sdcv (>= 0.4.2-2) | stardict-gtk (>= 2.4.6) | goldendict | qstardict | babiloo, ${misc:Depends}
Provides: stardict-czech-english
Replaces: stardict-czech-english
Conflicts: stardict-czech-english
Description: Stardict package for English-Czech dictionary
 This is a package of the GNU/FDL English-Czech dictionary
 for Stardict.
 . 
 It contains also automatically generated dictionary for reverse
 direction.
