## stardict-english-czech 20100601

=== debian/changelog ===
stardict-english-czech (20100601-1) unstable; urgency=low

  * New upsrream version.

 -- Michal Čihař <nijel@debian.org>  Thu, 03 Jun 2010 09:32:24 +0200

stardict-english-czech (20100501-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 04 May 2010 15:09:28 +0200

stardict-english-czech (20100301-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Fri, 05 Mar 2010 10:03:08 +0100

stardict-english-czech (20100201-1) unstable; urgency=low

  * New upstream version.
  * Bump standards to 3.8.4.

 -- Michal Čihař <nijel@debian.org>  Wed, 03 Feb 2010 13:31:26 +0100
