## stardict-english-czech 20100701

=== debian/changelog ===
stardict-english-czech (20100701-1) unstable; urgency=low

  * New upstream version.
  * Bump standards to 3.9.0.

 -- Michal Čihař <nijel@debian.org>  Fri, 02 Jul 2010 13:48:37 +0200
