=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Michal Čihař <nijel@debian.org>
 Build-Depends: debhelper (>= 7.0.0)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Vcs-Svn: svn://svn.cihar.com/debian-stardict-english-czech/trunk
 Vcs-Browser: http://viewsvn.cihar.com/debian-stardict-english-czech/trunk
 Homepage: http://cihar.com/software/slovnik/
