## stardict-english-czech 20101201

=== debian/changelog ===
stardict-english-czech (20101201-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Wed, 01 Dec 2010 13:25:34 +0100

stardict-english-czech (20101101-1) unstable; urgency=low

  * New upstream release.
  * Move packaging svn to collab-maint.

 -- Michal Čihař <nijel@debian.org>  Fri, 05 Nov 2010 08:42:56 +0100

stardict-english-czech (20101001-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 05 Oct 2010 13:48:04 +0200

stardict-english-czech (20100901-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Mon, 06 Sep 2010 16:17:40 +0200

stardict-english-czech (20100801-1) unstable; urgency=low

  * New upstream version.
  * Bump standards to 3.9.1.

 -- Michal Čihař <nijel@debian.org>  Thu, 26 Aug 2010 14:38:55 +0200
