=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Michal Čihař <nijel@debian.org>
 Build-Depends: debhelper (>= 7.0.0)
-Standards-Version: 3.9.0
-Vcs-Svn: svn://svn.cihar.com/debian-stardict-english-czech/trunk
-Vcs-Browser: http://viewsvn.cihar.com/debian-stardict-english-czech/trunk
+Standards-Version: 3.9.1
+Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/stardict-english-czech/trunk/
+Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/stardict-english-czech/trunk/
 Homepage: http://cihar.com/software/slovnik/
 
 Package: stardict-english-czech
