## stardict-english-czech 20110601

=== debian/changelog ===
stardict-english-czech (20110601-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 02 Jun 2011 11:23:32 +0200

stardict-english-czech (20110501-1) unstable; urgency=low

  * New upstream release.
  * Bump standards to 3.9.2.

 -- Michal Čihař <nijel@debian.org>  Mon, 02 May 2011 09:44:24 +0200

stardict-english-czech (20110401-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Wed, 06 Apr 2011 14:02:58 +0200

stardict-english-czech (20110301-1) unstable; urgency=low

  * New upstream release.
  * Add link where to contribute in package description.

 -- Michal Čihař <nijel@debian.org>  Tue, 01 Mar 2011 13:14:29 +0100

stardict-english-czech (20110201-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Sun, 06 Feb 2011 13:12:58 +0100

stardict-english-czech (20110101-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Wed, 05 Jan 2011 10:16:05 +0100
