=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Michal Čihař <nijel@debian.org>
 Build-Depends: debhelper (>= 7.0.0)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/stardict-english-czech/trunk/
 Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/stardict-english-czech/trunk/
 Homepage: http://cihar.com/software/slovnik/
@@ -20,3 +20,5 @@
  . 
  It contains also automatically generated dictionary for reverse
  direction.
+ .
+ You can contribute to the dictionary at <http://slovnik.zcu.cz/>.
