## stardict-english-czech 20111201

=== debian/changelog ===
stardict-english-czech (20111201-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 01 Dec 2011 16:04:47 +0100

stardict-english-czech (20111101-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 07 Nov 2011 11:37:54 +0100

stardict-english-czech (20110901-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 06 Sep 2011 11:25:32 +0200

stardict-english-czech (20110801-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Fri, 05 Aug 2011 13:36:16 +0200
