## stardict-english-czech 20120101

=== debian/changelog ===
stardict-english-czech (20120101-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 02 Jan 2012 12:02:11 +0100
