## stardict-english-czech 20120601

=== debian/changelog ===
stardict-english-czech (20120601-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 25 Jun 2012 15:01:58 +0200

stardict-english-czech (20120501-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Wed, 09 May 2012 13:55:52 +0200

stardict-english-czech (20120301-1) unstable; urgency=low

  * New upstream release.
  * Only recommend dictionary software.
  * Bump standards to 3.9.3.

 -- Michal Čihař <nijel@debian.org>  Wed, 07 Mar 2012 10:38:31 +0100
