## stardict-english-czech 20121001

=== debian/changelog ===
stardict-english-czech (20121001-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 25 Oct 2012 13:14:09 +0200

stardict-english-czech (20120901-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 11 Sep 2012 09:07:33 +0200
