=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Michal Čihař <nijel@debian.org>
 Build-Depends: debhelper (>= 7.0.0)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/stardict-english-czech/trunk/
 Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/stardict-english-czech/trunk/
 Homepage: http://cihar.com/software/slovnik/
 
 Package: stardict-english-czech
 Architecture: all
-Depends: stardict (>= 2.4.6) | sdcv (>= 0.4.2-2) | stardict-gtk (>= 2.4.6) | goldendict | qstardict | babiloo, ${misc:Depends}
+Recommends: stardict (>= 2.4.6) | sdcv (>= 0.4.2-2) | stardict-gtk (>= 2.4.6) | goldendict | qstardict | babiloo | dictionarystar
+Depends: ${misc:Depends}
 Provides: stardict-czech-english
 Replaces: stardict-czech-english
 Conflicts: stardict-czech-english
