## stardict-english-czech 20130801

=== debian/changelog ===
stardict-english-czech (20130801-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Fri, 02 Aug 2013 15:27:45 +0200

stardict-english-czech (20130601-1) unstable; urgency=low

  * Use canonical URIs for Vcs-* fields.
  * New upstream release.
  * Bump standards to 3.9.4.
  * Use debhelper 9.

 -- Michal Čihař <nijel@debian.org>  Mon, 17 Jun 2013 09:27:45 +0200

stardict-english-czech (20130501-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 07 May 2013 11:48:14 +0200
