## stardict-english-czech 20140101

=== debian/changelog ===
stardict-english-czech (20140101-1) unstable; urgency=low

  * New upstream release.
  * Bump standards to 3.9.5.

 -- Michal Čihař <nijel@debian.org>  Mon, 20 Jan 2014 15:09:26 +0100

stardict-english-czech (20131101-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 04 Nov 2013 14:15:58 +0100

stardict-english-czech (20130901-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 10 Sep 2013 08:40:26 +0200
