=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Michal Čihař <nijel@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/stardict-english-czech/trunk/
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/stardict-english-czech/trunk/
 Homepage: http://cihar.com/software/slovnik/
