## stardict-english-czech 20140501

=== debian/changelog ===
stardict-english-czech (20140501-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 13 May 2014 12:22:21 +0200

stardict-english-czech (20140301-1) unstable; urgency=medium

  * New upstream release.
  * Adjust Vcs-Svn URL.

 -- Michal Čihař <nijel@debian.org>  Fri, 14 Mar 2014 11:44:03 +0100

stardict-english-czech (20140201-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 25 Feb 2014 11:58:31 +0100
