=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/stardict-english-czech/trunk/
-Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/stardict-english-czech/trunk/
+Vcs-Svn: svn://anonscm.debian.org/svn/collab-maint/deb-maint/stardict-english-czech/trunk/
 Homepage: http://cihar.com/software/slovnik/
 
 Package: stardict-english-czech
