## stardict-english-czech 20141001

=== debian/changelog ===
stardict-english-czech (20141001-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 06 Oct 2014 09:09:29 +0200

stardict-english-czech (20140901-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 3.9.6.

 -- Michal Čihař <nijel@debian.org>  Mon, 22 Sep 2014 11:01:20 +0200

stardict-english-czech (20140801-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 11 Aug 2014 11:22:39 +0200
