## stardict-english-czech 20150701

=== debian/changelog ===
stardict-english-czech (20150701-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 02 Jul 2015 09:50:04 +0200

stardict-english-czech (20150601-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Wed, 10 Jun 2015 08:59:35 +0200

stardict-english-czech (20150401-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 28 Apr 2015 10:20:14 +0200

stardict-english-czech (20150301-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Fri, 13 Mar 2015 16:27:55 +0100
