=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Description: Stardict package for English-Czech dictionary
  This is a package of the GNU/FDL English-Czech dictionary
  for Stardict.
- . 
+ .
  It contains also automatically generated dictionary for reverse
  direction.
  .
