## stardict-english-czech 20160101

=== debian/changelog ===
stardict-english-czech (20160101-1) unstable; urgency=medium

  * Adjust dependencies ordering.
  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 04 Jan 2016 09:43:01 +0100

stardict-english-czech (20151201-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 07 Dec 2015 07:19:46 +0100

stardict-english-czech (20151101-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 03 Nov 2015 09:04:19 +0100

stardict-english-czech (20151001-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 05 Oct 2015 08:45:23 +0200

stardict-english-czech (20150901-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 01 Sep 2015 15:39:51 +0200
