=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: stardict-english-czech
 Architecture: all
-Recommends: stardict (>= 2.4.6) | sdcv (>= 0.4.2-2) | stardict-gtk (>= 2.4.6) | goldendict | qstardict | babiloo | dictionarystar
+Recommends: sdcv (>= 0.4.2-2) | stardict (>= 2.4.6) | stardict-gtk (>= 2.4.6) | goldendict | qstardict | babiloo | dictionarystar
 Depends: ${misc:Depends}
 Provides: stardict-czech-english
 Replaces: stardict-czech-english
