## stardict-english-czech 20160801

=== debian/changelog ===
stardict-english-czech (20160801-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 04 Aug 2016 12:31:55 +0200

stardict-english-czech (20160701-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 07 Jul 2016 11:21:31 +0200

stardict-english-czech (20160601-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Fri, 03 Jun 2016 13:34:25 +0200

stardict-english-czech (20160501-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 3.9.8.

 -- Michal Čihař <nijel@debian.org>  Thu, 12 May 2016 09:32:03 +0200
