## stardict-english-czech 20161201

=== debian/changelog ===
stardict-english-czech (20161201-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Wed, 21 Dec 2016 09:55:42 +0100

stardict-english-czech (20161101-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 10 Nov 2016 13:25:30 +0100
