## stardict-english-czech 20170801

=== debian/changelog ===
stardict-english-czech (20170801-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 4.0.1.

 -- Michal Čihař <nijel@debian.org>  Mon, 07 Aug 2017 12:43:51 -0400

stardict-english-czech (20170701-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 4.0.0.

 -- Michal Čihař <nijel@debian.org>  Mon, 10 Jul 2017 22:10:53 +0200
