## stardict-english-czech 20171101

=== debian/changelog ===
stardict-english-czech (20171101-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1089838)
  * debian/control: Bump Standards-Version to 4.7.0.
  * debian/control: Bump debhelper compat version to v13.
  * debian/control: Move git packaging repo to Salsa Debian GitLab.

 -- Boyuan Yang <byang@debian.org>  Fri, 13 Dec 2024 11:31:03 -0500

stardict-english-czech (20171101-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Fri, 17 Nov 2017 16:03:39 +0100

stardict-english-czech (20171009-1) unstable; urgency=medium

  * New upstream release.
  * Use collab-maint as canonical locations for VCS.
  * Build stardict dictionaries from the source data using stardicter.
  * Update debian/copyright to match current upstream.
  * Enable archive autobuild.

 -- Michal Čihař <nijel@debian.org>  Tue, 10 Oct 2017 10:14:38 +0200

stardict-english-czech (20171001-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 4.1.1.
  * Switch Vcs URLs to dgit.
  * Switch upstream URL to https.
  * Update license and dictionary location URLs.

 -- Michal Čihař <nijel@debian.org>  Mon, 02 Oct 2017 09:01:38 +0200
