=== debian/control ===
Source: stardict-english-czech
Maintainer: Debian QA Group <packages@qa.debian.org> 
Section: non-free/text
XS-Autobuild: yes
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3-stardicter,
               python3-setuptools,
               dictzip
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/stardict-english-czech
Vcs-Git: https://salsa.debian.org/debian/stardict-english-czech.git
Homepage: https://cihar.com/software/slovnik/

Package: stardict-english-czech
Architecture: all
Depends: ${misc:Depends}
Recommends: sdcv | stardict (>= 2.4.6) | stardict-gtk | goldendict | qstardict | babiloo | dictionarystar
Conflicts: stardict-czech-english
Provides: stardict-czech-english
Replaces: stardict-czech-english
Description: Stardict package for English-Czech dictionary
 This is a package of the GNU/FDL English-Czech dictionary
 for Stardict.
 .
 It contains also automatically generated dictionary for reverse
 direction.
 .
 You can contribute to the dictionary at <https://www.svobodneslovniky.cz/>.
