## stardict-english-czech 20210401

=== debian/changelog ===
stardict-english-czech (20210401-1) unstable; urgency=medium

  * New upstream version 20210401
  * New maintainer, Closes: #1089838
  * Bump Standards-Version: 4.7.2
  * d/rules: fix trailing-whitespace
  * d/control: add Rules-Requires-Root: no
  * d/watch: update to version=4, use https
  * add d/docs, install README

 -- xiao sheng wen <atzlinux@debian.org>  Mon, 21 Apr 2025 11:12:12 +0800
