=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: stardict-english-czech
-Maintainer: Debian QA Group <packages@qa.debian.org> 
+Maintainer: xiao sheng wen <atzlinux@debian.org>
 Section: non-free/text
 XS-Autobuild: yes
 Priority: optional
@@ -7,7 +7,8 @@
                python3-stardicter,
                python3-setuptools,
                dictzip
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/stardict-english-czech
 Vcs-Git: https://salsa.debian.org/debian/stardict-english-czech.git
 Homepage: https://cihar.com/software/slovnik/
