=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-%: 
+%:
 	dh $@
 
 override_dh_auto_build:
