=== debian/watch ===
version=4

https://dl.cihar.com/slovnik/stable/stardict-english-czech-([0-9]*)-source\.tar\.gz
